
use labprof8
SET CONTEXT_INFO 7;

select @@spid -- 53 = sessionB 56

SET LOCK_TIMEOUT -1;
BEGIN TRANSACTION;
SET TRANSACTION ISOLATION LEVEL REPEATABLE READ;


SELECT sum(mjera) 
FROM test
WHERE sifra = 5 or sifra = 6

COMMIT TRANSACTION;


